Aggiornamento SQL 2000 Sp4

giovedì 14 febbraio 2008 - 10.46

rspadar Profilo | Newbie

Salve a tutti,

ho un cluster con SQL 2000 Enterprise Sp4 Buil 2039 installata. La configurazione è del tipo Attivo/Passivo.

Da un pò di tempo ho dei problemi, a volte i tempi di risposta sono molto alti.
Dal punto di vista delle performance non ho trovato problemi. Quindi oggi stavo controllando se c'erano degli aggiornamenti.
Ho trovato tutta una serie di fix che fino alla 2187 sono presenti in un rollup ma che è solo in inglese.
Ovviamente ho la versione in italiano, qualcuno sa se esiste la versione in italiano?

Raffaele

lbenaglia Profilo | Guru

>Da un pò di tempo ho dei problemi, a volte i tempi di risposta
>sono molto alti.
>Dal punto di vista delle performance non ho trovato problemi.

Ciao Raffaele,

stai tranquillo che un aggiornamento difficilmente porterà un miglioramento prestazionale (a meno di modifiche al Query Optimizer).
Con molta probabilità i decadimenti di performances sono riconducibili ad una manutenzione insufficiente degli indici.
Le statistiche sono aggiornate (di default sono manutenute automaticamente)?
Gli indici sono frammentati?
Se lo sono, li hai ricostruiti?

>Quindi oggi stavo controllando se c'erano degli aggiornamenti.
>Ho trovato tutta una serie di fix che fino alla 2187 sono presenti
>in un rollup ma che è solo in inglese.
>Ovviamente ho la versione in italiano, qualcuno sa se esiste
>la versione in italiano?
Da quello che vedo non è disponibile in italiano:
http://www.microsoft.com/downloads/details.aspx?familyid=9C9AB140-BDEE-44DF-B7A3-E6849297754A&displaylang=en

Ciao!
--
Lorenzo Benaglia
Microsoft MVP - SQL Server
http://blogs.dotnethell.it/lorenzo/
http://italy.mvps.org
Partecipa anche tu! Registrati!
Hai bisogno di aiuto ?
Perchè non ti registri subito?

Dopo esserti registrato potrai chiedere
aiuto sul nostro Forum oppure aiutare gli altri

Consulta le Stanze disponibili.

Registrati ora !
Copyright © dotNetHell.it 2002-2023
Running on Windows Server 2008 R2 Standard, SQL Server 2012 & ASP.NET 3.5